<?php

namespace App\Helpers\Equipment;

use App\Helpers\CommonHelper;
use CodeIgniter\HTTP\IncomingRequest;

abstract class EquipmentHelper extends CommonHelper
{
  protected function __construct(?IncomingRequest $request = null)
  {
    parent::__construct($request);
  }
}
